Need help

getting plug-ins to work

I am using EV Nova 1.0.7 and I have downloaded the ship variants plug-in, problem is, it doesn't work. Niether does the 3D shield bubbles plug-in. Should I download the newest version of EVN? Does the shipvariants plug add a new place or do the ships show up in the different shipyards?

You should download the latest version, yes, but that's probably not what's causing the problem. How about a bit of info? Since you say you're using 1.0.7, you must be on the Mac, but you need to say that - don't force us to infer. Did you expand the plugins from their archives? Did you place the plugins in your Plug-ins folder? Are you running any other plugins at the same time?

@belthazar, on Aug 28 2006, 06:05 PM, said in Need help:

You should download the latest version, yes, but that's probably not what's causing the problem. How about a bit of info? Since you say you're using 1.0.7, you must be on the Mac, but you need to say that - don't force us to infer. Did you expand the plugins from their archives? Did you place the plugins in your Plug-ins folder? Are you running any other plugins at the same time?

EDIT: Nevermind, they work now that I downloaded 1.0.10 so that must have been the problem.

This post has been edited by Furis : 28 August 2006 - 11:28 PM

Found those 30$ then in the end? 😛

Good to see you've got it working.

This post has been edited by Pace : 29 August 2006 - 06:43 AM

Log in to reply